Bug 433699 - xmlrpc3-server incorrect summary and description
xmlrpc3-server incorrect summary and description
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xmlrpc3 (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-20 16:58 EST by Jerry James
Modified: 2008-11-26 10:21 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 10:21:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry James 2008-02-20 16:58:09 EST
Description of problem:
The summary and description for xmlrpc3-server are both "Javadoc for xmlrpc3".

Version-Release number of selected component (if applicable):
xmlrpc3-server-3.0-1jpp.4.fc8

How reproducible:
Always

Steps to Reproduce:
1. yum install xmlrpc3-server
2. rpm -qi xmlrpc3-server
  
Actual results:
The summary and description are incorrectly reported as above.

Expected results:
The package should be described accurately.

Additional info:
Comment 1 Andrew Overholt 2008-02-20 17:14:01 EST
Can you send me a patch?
Comment 2 Jerry James 2008-03-19 19:11:17 EDT
Given that nearly a month has elapsed, no, clearly I'm not getting around to
making a patch.  I don't even know what the right summary and description are. 
I was just browsing through packages and saw something that couldn't be right. 
I hope this doesn't sound rude, but shouldn't the package maintainer know what
the package is?
Comment 3 Andrew Overholt 2008-03-19 19:34:30 EDT
My comment was probably a knee-jerk reaction on a very busy day.  I had
completely forgotten about this and looking back now it appears quite rude. 
Sorry.  I'll fix this now and kick off a build.
Comment 4 Bug Zapper 2008-11-26 04:53:24 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Andrew Overholt 2008-11-26 10:21:52 EST
I apparently fixed this in 3.0-2jpp.5.

Note You need to log in before you can comment on or make changes to this bug.